a:link, a:visited 
{
  text-decoration:underline; 
  color:#078A00; /* or bb0000 */
}

a:hover
{
  text-decoration:underline;
  color:rgb(255,216,58);
}

a.gray:hover
{
  text-decoration:underline;
  color:rgb(255,216,58);
}

a.gray:link, a.bottom:visited 
{
  text-decoration:underline; 
  color:rgb(204,204,204);
}

acronym {
  border-bottom: 1px dotted #425aeb;
  cursor: help;
}

body
{ 
  color:rgb(255,255,255);
  background-color:rgb(0,0,0);
  font-family:tahoma,helvetica,arial;
  font-size:10px;
  text-decoration:none; 
  margin-top:0;
  margin-left:0;
  margin-right:0;
  margin-bottom:0;
/*  scrollbar-face-color: #000000; 
  scrollbar-highlight-color: #B4B050; 
  scrollbar-shadow-color: #0054A6;   
  scrollbar-3dlight-color: #002758; 
  scrollbar-arrow-color: #BAC6F1; 
  scrollbar-track-color: #000000; 
  scrollbar-darkshadow-color: #000000; */
}

/*
font.body
{
  font-family:arial,helvetica;
  font-size:11px;
  color:rgb(255,255,255);
  text-decoration:none;
}
*/

font.clock
{
  font-family:arial,helvetica;
  font-size:10px;
  color:rgb(181,177,83);
  text-decoration:none;
}

p.body
{
  font-family:tahoma,arial,helvetica;
  font-size:11px;
  color:rgb(255,255,255);
  text-decoration:none;
}

p.quote, p.caption
{
  font-family:arial,helvetica;
  font-size:10px;
  color:rgb(234,214,170);
  text-decoration:none;
}


blockquote
{
  font-size:10px;
  color:rgb(181,177,83);
}

table.main
{
  background-color:rgb(0,0,0);
  vertical-align:top;
  border:0px;
  width:700px;
}


td
{
  vertical-align:top;
}


td.footer
{
	background-image:url(images/main/footer.jpg);
  vertical-align:middle;
}

td.topleft
{
  background-image:url(images/main/content-top-left.jpg);
  vertical-align:top;
}

td.leftborder
{
  background-image:url(images/main/bg-left.jpg);
  vertical-align:top;
}



td.rightborder
{
  background-image:url(images/main/bg-right.jpg);
  vertical-align:top;
}

.outline
{
  border-width:1px;
	border-color:#425aeb;
	border-style:solid;
}

.title
{
  font-family:tahoma,arial,helvetica;
  font-size:10px;
  color:#888888;
  text-decoration:none;
}